% Spanish
% \usepackage[spanish]{babel}
\usepackage[utf8]{inputenc}

\usepackage{graphicx}

\usepackage{hyperref}

\usepackage{biblatex}
\addbibresource{literature.bib}

\usepackage{caption}
\usepackage{subcaption}